weipa/src/FinleyDomain.h File Reference
`#include <weipa/DomainChunk.h>`
`#include <weipa/FinleyElements.h>`
`#include <boost/enable_shared_from_this.hpp>`

Go to the source code of this file.

## Classes

class | weipa::FinleyDomain
| Represents a full Finley or Dudley domain including nodes and elements. More...

## Namespaces

| finley
| A suite of factory methods for creating various finley domains.
| weipa